html.theme-light,
html.theme-light body,
html[data-theme="light"],
html[data-theme="light"] body {
	--ui-color: #ffffff;
	--app-bg: #ffffff;
	--ui-bg: #ffffff;
	
	color-scheme: light;
	background-color: #ffffff
}


html.theme-dark,
html.theme-dark body,
html[data-theme="dark"],
html[data-theme="dark"] body {
	--ui-color: #000000;
	--app-bg: #000000;
	--ui-bg: #000000;

	color-scheme: dark;
	background-color: #000000
}


html,
body {
	background-color: var(--app-bg)
}






/* Contact */
html.ui-theme-dark body.page-id-212805, html.ui-theme-light body.page-id-212805 { --ui-color:#0088bb; }



/* Privacy */
html.ui-theme-dark body.page-id-128779, html.ui-theme-light body.page-id-128779 { --ui-color:#868688; }

/* Header Background */
html.ui-theme-dark body.page-id-128779 .header-bg,
html.ui-theme-light body.page-id-128779 .header-bg {
    background: #868688;
}

/* Header Background scrolled */
html.ui-theme-dark body.page-id-128779 .header-bg.scrolled-dark,
html.ui-theme-light body.page-id-128779 .header-bg.scrolled-light {
    background: transparent;
}









@media only screen and (min-resolution:1.01dppx), only screen and (min-device-pixel-ratio:1.01), only screen and (-webkit-min-device-pixel-ratio:1.01), only screen and (min--moz-device-pixel-ratio:1.01) { .dpr-1 { display:none !important; } }

@media only screen and (max-resolution:1.0dppx), only screen and (max-device-pixel-ratio:1.0), only screen and (-webkit-max-device-pixel-ratio:1.0), only screen and (max--moz-device-pixel-ratio:1.0), only screen and (min-resolution:1.51dppx), only screen and (min-device-pixel-ratio:1.51), only screen and (-webkit-min-device-pixel-ratio:1.51), only screen and (min--moz-device-pixel-ratio:1.51) { .dpr-15 { display:none !important; } }

@media only screen and (max-resolution:1.5dppx), only screen and (max-device-pixel-ratio:1.5), only screen and (-webkit-max-device-pixel-ratio:1.5), only screen and (max--moz-device-pixel-ratio:1.5), only screen and (min-resolution:2.01dppx), only screen and (min-device-pixel-ratio:2.01), only screen and (-webkit-min-device-pixel-ratio:2.01), only screen and (min--moz-device-pixel-ratio:2.01) { .dpr-2h { display:none !important; } }

@media only screen and (max-resolution:1.5dppx), only screen and (max-device-pixel-ratio:1.5), only screen and (-webkit-max-device-pixel-ratio:1.5), only screen and (max--moz-device-pixel-ratio:1.5) { .dpr-2p { display:none !important; } }

@media only screen and (max-resolution:1.0dppx), only screen and (max-device-pixel-ratio:1.0), only screen and (-webkit-max-device-pixel-ratio:1.0), only screen and (max--moz-device-pixel-ratio:1.0), only screen and (min-resolution:2.01dppx), only screen and (min-device-pixel-ratio:2.01), only screen and (-webkit-min-device-pixel-ratio:2.01), only screen and (min--moz-device-pixel-ratio:2.01) { .dpr-2 { display:none !important; } }

@media only screen and (max-resolution:2.0dppx), only screen and (max-device-pixel-ratio:2.0), only screen and (-webkit-max-device-pixel-ratio:2.0), only screen and (max--moz-device-pixel-ratio:2.0) { .dpr-3 { display:none !important; } }


	
	
	bold,
	strong,
	.theme-dark,
	.theme-light,
	.dark-title,
	.dark-text,
	.dark-link,	
	.dark-link a,
	.dark-line,
	.dark-line a,
	.dark-sec,
	.dark-black,
	.dark-button a.elementor-button,
	.dark-sec-global,
	.dark-sec-light,
	.elementor-heading-title,
	.dark-sub-title .elementor-heading-title  {
		transition: none !important;
}	

	.theme-dark .title-dark {
		color: #f5f5f7;
	}	
	
	.theme-dark .title-dark-btn button {
		color: #f5f5f7;
	}	
	
.theme-dark .dark-title .elementor-heading-title {
		color: #f5f5f7 !important;
}
	
.theme-dark .dark-sub-title .elementor-heading-title {
		color: #f5f5f799 !important;
}	
	
.theme-dark .dark-sec {
		background-color: #161616 !important;
}	
	
.theme-dark .dark-sec-black {
		background-color: #000000 !important;
}		
	
.theme-dark .dark-sec-global {
		background-color: #1d1d1f !important;
		transition: none;
}	
	
.theme-dark .dark-sec-light {
		background-color: #222224 !important;
		transition: none;
}
	
.theme-dark .dark-sec-light2 {
		background-color: #303032 !important;
		transition: none;
}
	
.theme-dark .dark-sec-dark {
		background-color: #111 !important;
		transition: none;
}

.theme-dark .dark-text .elementor-widget-container {
		color: #f5f5f7;
}
	
.theme-dark .dark-text {
    color: #f5f5f7 !important;
}
	
.theme-dark .dark-line {
    background-color: #fff3 !important;
}
	
.theme-dark .dark-button a.elementor-button {
		background-color: #f5f5f7 !important;
		color: #1d1d1f !important;
}
	
.theme-dark .dark-button a.elementor-button:hover {
		background-color: #fff !important;
		color: #000 !important;		
}

.theme-dark .dark-button a.elementor-button:active {
		background-color: #f5f5f7 !important;
		color: #1d1d1f !important;
}	
	
	
.theme-dark .dark-link a {
    color: #09f;
}
		
.dark-link a:hover {
    text-decoration: underline;
}
	
.dark-link a:active {
    text-decoration-color: transparent;
}